Bug 103623 - Osirusoft gone forever. Needs to be removed.
Osirusoft gone forever. Needs to be removed.
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: spamassassin (Show other bugs)
1.0
All Linux
high Severity high
: ---
: ---
Assigned To: Chip Turner
:
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
 
Reported: 2003-09-03 05:41 EDT by Steve Bergman
Modified: 2005-10-31 17:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-22 15:31:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steve Bergman 2003-09-03 05:41:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030703

Description of problem:
Osirusoft was DDOS'd and the owner finally gave up.  By all accounts, it has the
entire world blacklisted, if spamassassin can get through at all.  This makes
spamassassin essentially unuasable do to timeouts and inaccuracy.  Latest SA
leaves out osirusoft checks.  Needs to be updated or patched to leave out osirusoft.

Version-Release number of selected component (if applicable):
spamassassin-2.55-3

How reproducible:
Always

Steps to Reproduce:
1. pipe email through spamc -c -f


    

Actual Results:  Hangs.

Expected Results:  Get result indicating spam or not.

Additional info:

I am reporting this for rawhide, but it arguably needs to go into RH8.0 and RH9 to.
Comment 1 Warren Togami 2003-09-21 17:09:05 EDT
Agreement, this makes spamassassin as currently shipped almost useless.  Errata
for RH8 and RH9 would definitely help the situation too.
Comment 2 Chris Ricker 2003-10-22 15:31:45 EDT
this is fixed in the rawhide packages

Note You need to log in before you can comment on or make changes to this bug.